<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>Compte à rebours</title>
        <link rel="stylesheet" href="css/rocket.css">
    </head>
    <body>
        <header>
            <h1>Compte à rebours</h1>
        </header>

        <main>
            <img id="moon" src="images/fullmoon.png" alt="Fullmoon">
            <aside id="billboard">
                <span id="compteur"></span>
            </aside>
            <a href="#" id="firingButton" onclick="init()">
                <img src="images/firingButton.png" alt="Firing button">
            </a>
            
            
            <a href="#" id="stopButton" onclick="stopRocket()">
                <img src="images/stop.png" alt="stop button">
            </a>
                        
            <a href="#" id="restartButton" onclick="restartFire()">
                <img src="images/restart.png" alt="restart button">
            </a>
            
            <img id="rocket" src="images/rocket1.png" alt="rocket">
        </main>
        
        <script src="js/main.js"></script>
    </body>
</html>